Bug 1266632 - [RFE] Improve sync notifications
[RFE] Improve sync notifications
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Email (Show other bugs)
6.1.2
All All
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature
: 1347651 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 18:57 EDT by Johan Swensson
Modified: 2018-06-15 18:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17764 None None None 2016-12-19 14:47 EST

  None (edit)
Description Johan Swensson 2015-09-25 18:57:23 EDT
Currently if one has subscribed to the "Satellite sync errata" you get an email for all repositories even there are no new synced packages for the repository. This ends up being quite a few emails every time your sync plan(s) are executed.
These emails should be made optional or removed, or perhaps when a sync plan has finished and there are no new updates in any repo there could be one email sent just to notify the user that there were no new updates but mostly to ensure the user that the notifications are working.
Comment 3 Bryan Kearney 2016-02-17 16:32:03 EST
Thank you for the additional info.
Comment 4 Stephen Benjamin 2016-12-19 14:46:38 EST
*** Bug 1347651 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.